Signalintegritätstester Xena Z800 Freya
QualifizierungLeistungsfähigkeitKompatibilität

Signalintegritätstester - Xena Z800 Freya - Teledyne LeCroy Europe - Qualifizierung / Leistungsfähigkeit / Kompatibilität
Signalintegritätstester - Xena Z800 Freya - Teledyne LeCroy Europe - Qualifizierung / Leistungsfähigkeit / Kompatibilität
Signalintegritätstester - Xena Z800 Freya - Teledyne LeCroy Europe - Qualifizierung / Leistungsfähigkeit / Kompatibilität - Bild - 2
Zu meinen Favoriten hinzufügen
Zum Produktvergleich hinzufügen

Eigenschaften

Testart
Signalintegrität, Qualifizierung, Leistungsfähigkeit, Kompatibilität, Ethernet-Netzwerk, Transmissionsgrad, BERT
Getestetes Produkt
Transceiver, für Datenübertragungsausstattung, Kabel für Netzkabel
Anwendung
für die Elektronik, für Produktion, für Telekom-Anwendungen
Konfigurierung
kompakt
Weitere Eigenschaften
800G, 200G, 400G, 100G, OSFP, QSFP-DD

Beschreibung

Übersicht
Der Xena Z800 Freya ist ein Ethernet-Traffic-Generator für Tests von 10GE bis 800GE und verwendet SerDes 112G/56G (PAM4) sowie 28G/10G (NRZ). Er dient der Leistungs-, Funktions- und QA-Validierung von Switches, Routern, NICs und optischen Modulen mit Schwerpunkt auf Signalintegrität und Bitfehlerratenmessung.

Hauptmerkmale
  • Unterstützt QSFP-DD800 und OSFP-800 physische Module
  • Multi-Rate-Tests: 10 / 25 / 40 / 50 / 100 / 200 / 400 / 800 GbE
  • SerDes-Support: 112G/56G (PAM4) und 28G/10G (NRZ)
  • Treibt optische Transceiver und DAC-Kabel
  • Umfangreiche Layer-1-Funktionen (PCS/PMA)
  • Auto-Negotiation und Link Training (AN/LT) auf allen Geschwindigkeiten; optionales AN/LT-Utility für ausgewählte Varianten
  • Verfügbar für modulare XenaBay B2400 Chassis (2 Slots pro Modul) und festes XenaCompact 1U Chassis
  • Komplettes Softwarepaket: XenaManager, Xena OpenAutomation (XOA), eigenständige RFC2544 / RFC2889 / RFC3918 / Y.1564 Anwendungen


Layer‑1‑Tests
Die Plattform bietet L1-Funktionen wie dynamisches Transceiver-Uhr-Sweeping, Lane-Skew-Kompensation, programmierbare PRBS-Modi und eine Signalintegritätsansicht zur visuellen Analyse von Eye- und Lane-Verhalten. Unterstützt Tests bei 800GE, 400GE, 200GE, 100GE, 50GE mit 112G/56G PAM4 und 100GE/50GE/40GE/25GE/10GE mit 28G/10G NRZ.

Auto‑Negotiation & Link Training (AN/LT)
AN/LT wird über alle Datenraten unterstützt. Das optionale AN/LT‑Utility (für Z800q Freya und Z800o Freya OSFP Varianten) stellt AN‑Parameter und LT‑Koeffizienten zur detaillierten Analyse des Endgerätverhaltens während Aushandlung und Training bereit.

Software und Automatisierung
Management und Test-Orchestrierung erfolgen über XenaManager (Multi‑User GUI) und XOA, ein Python‑basiertes Automatisierungsframework. Eigenständige Anwendungen ermöglichen standardisierte RFC/Y.1564 Testabläufe; erweiterbare Skripte unterstützen kundenspezifische Testmethoden und CI‑Integration.

Formfaktor & Integration
Z800 Freya Module lassen sich in das modulare XenaBay B2400 Chassis (jedes Modul benötigt zwei Slots) oder in das feste XenaCompact 1U Chassis einbauen und bieten kompakte 800G Testlösungen zur Labor- und Rack-Integration.

Technische Spezifikationen
  • Modellfamilie: Xena Z800 Freya
  • Unterstützte Datenraten: 10 / 25 / 40 / 50 / 100 / 200 / 400 / 800 GbE
  • SerDes: 112G & 56G (PAM4); 28G & 10G (NRZ)
  • Physische Module: QSFP-DD800, OSFP-800
  • L1-Funktionen: dynamisches Clock-Sweep, Lane-Skew, PRBS-Modi, Signalintegritätsansicht
  • AN/LT: unterstützt auf allen Geschwindigkeiten; optionales AN/LT-Utility für ausgewählte Varianten
  • Software: XenaManager, XOA (Python), standalone RFC2544 / RFC2889 / RFC3918 / Y.1564 Tools
  • Chassis-Kompatibilität: XenaBay B2400 (modular, 2 Slots pro Modul), XenaCompact 1U (fest)
  • Anwendungsfälle: Leistungsvalidierung, QA, Funktions- und Benchmark-Tests von Switches, Routern, NICs und Transceivern

Kataloge

Für dieses Produkt ist kein Katalog verfügbar.

Alle Kataloge von Teledyne LeCroy Europe anzeigen

Messen

Sie können diesen Hersteller auf den folgenden Messen antreffen

electronica Munich 2026
electronica Munich 2026

10-13 Nov. 2026 Munich (Deutschland) Halle A4 - Stand 616

  • Mehr Informationen
    * Die Preise verstehen sich ohne MwSt., Versandkosten und Zollgebühren. Eventuelle Zusatzkosten für Installation oder Inbetriebnahme sind nicht enthalten. Es handelt sich um unverbindliche Preisangaben, die je nach Land, Kurs der Rohstoffe und Wechselkurs schwanken können.
    Über DirectIndustry
    DirectIndustry ist ein Marktplatz, der B2B-Akteuren ein umfassendes Erlebnis bietet, von der Produktbeschaffung bis zum Kauf. DirectIndustry ist eine Einheit der VirtualExpo Group.